WiFi Vulnerability Notice

Posted Posted in Announcements, Featured

On October 16th 2017 a serious WiFi vulnerability called KRACK was published. KRACK is a security weakness in a common Wi-Fi security standard and affects all Wi-Fi implementations regardless of vendor. This flaw is in the WPA2 protocol, used to encrypt your wireless networks. JerseyConnect is alerting the library community because wireless library patrons can […]

PHP 5.5 End of Life

Posted Posted in Announcements, Featured

With support for PHP 5.5 now ended JerseyConnect will stop running this version on Thursday August 4th after 9pm. All sites using PHP 5.5 will be switched to PHP 5.6 . This change is a critical measure to maintain the security and integrity of all customer websites. Web hosting customers can continue to use the […]